# NWidgetPartPaddings Struct Reference
[Hierarchical widget parts]

Widget part for storing padding. More...

`#include <widget_type.h>`

## Data Fields
uint8 | top
uint8 | right
uint8 | bottom
uint8 | left
| Paddings for all directions.

## Detailed Description

Widget part for storing padding.

Definition at line 551 of file widget_type.h.

The documentation for this struct was generated from the following file:

- src/widget_type.h